.clearfix {
	display: inline-block;
}

.login .top {
	text-align: center;
	margin-bottom: 0.1rem;
}

.login .logoimg {
	width: .8rem;
	height: .8rem;
	border-radius: 50%;
	margin: 22% 0 6%;
}

.login p {
	font-size: 0.18rem;
	font-weight: bold;
	position: relative;
}

.login .avatar {
	position: relative;
	font-size: 0.14rem;
	font-weight: bold;
	width: .8rem;
	margin: auto;
	height: .22rem;
	line-height: 1.6;
	border-radius: 0.2rem;
}

.login .list {
	border-bottom: 1px solid #eee;
	padding: .16rem 0;
	color: #323232;
	margin: 0 4%;
	font-size: .16rem;
	font-weight: 800;
}


.login .login_ment {
	height: .42rem;
	line-height: .42rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: .14rem;
	width: 100%;
	padding: 0 6%;
	overflow: hidden;
}

.login .submit {
	margin: 0 0.1rem 0.1rem;
}

.login .tingyi {
	text-align: center;
	font-size: .14rem;
	padding: 0.12rem 0;
}

.login .tingyi i {
	font-size: .2rem;
	vertical-align: -0.04rem;
}

.login .tingyi span {
	font-size: .14rem;
	color: #999;
}

.login .tingyi span i {
	font-style: normal;
}



.wrapself {
	overflow: hidden;
	min-height: 100%;
	background: #f5f5f5;
	scroll-behavior: smooth;
}

.wrapself .topNav {
	padding: 0 3%;
}

.wrapself .topNav .selfinfo {
	display: -ms-flexbox;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: .3rem 0 .16rem;
}

.wrapself .topNav .selfinfo .avatar {
	text-align: center;
}

.wrapself .topNav .selfinfo .left {
	font-size: .14rem;
	text-align: center;
}

.wrapself .topNav .selfinfo .left .nickname {
	margin: .08rem 0;
	font-size: .2rem;
}

.wrapself .topNav .selfinfo .left .jiaose {
	position: relative;
	width: .88rem;
	margin: auto;
}

.wrapself .topNav .selfinfo .left .jiaose img {
	width: 100%;
}

.wrapself .topNav .selfinfo .left .jiaose span {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0.06rem;
	left: 0.1rem;
	font-size: .1rem;
	color: #fff;
}

.wrapself .topNav .selfinfo .left .tjr {
	margin: 0.06rem 0;
	font-size: .14rem;
}

.wrapself .topNav .selfinfo .avatar img {
	width: .8rem;
	height: .8rem;
	border-radius: 50%;
}

.wrapself .topNav .gsyj {
	display: flex;
}

.wrapself .topNav .gsyj div {
	width: 100%;
}

.wrapself .topNav .gsyj div:first-of-type {
	margin-left: 0;
}

.wrapself .topNav .gsyj div p {
	font-size: .14rem;
	text-align: center;
}

.wrapself .topNav .gsyj div p:last-of-type {
	font-size: .14rem;
	color: #656565;
	margin-top: .02rem;
}

.wrapself .topNav .kaitongvip {
	position: relative;
	margin-top: .1rem;
}

.wrapself .topNav .kaitongvip>img {
	width: 100%;
	vertical-align: middle;
}

.wrapself .topNav .kaitongvip .vipinfo {
	position: absolute;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: end;
	align-items: flex-end;
	bottom: 22%;
	width: 92%;
	font-size: .14rem;
	margin: 0 4%;
}

.wrapself .topNav .kaitongvip .vipinfo p:first-of-type {
	position: relative;
	top: .06rem;
	font-size: 0.14rem;
	color: #c8c8c8;
}

.wrapself .topNav .kaitongvip .vipinfo p:last-of-type {
	background: linear-gradient(270deg, #ecca8e, #e6a956);
	color: #45444b;
	font-size: .128rem;
	padding: .05rem .12rem;
	margin-bottom: 0.02rem;
	border-radius: 2rem;
}

.wrapself .my_bot {
	box-shadow: -1px -2px 32px 0 rgba(35, 59, 33, .35);
	overflow: hidden;
	padding: 0 4%;
}

.wrapself .my_bot>div>p {
	font-size: .16rem;
	font-weight: 800;
	margin: .12rem 0;
}

.wrapself .nav_bot {
	overflow: hidden;
	padding-top: .1rem;
	text-align: center;
	background: #fff;
	border-radius: .1rem;
}

.wrapself .nav_bot .item {
	width: 25%;
	margin-bottom: .13rem;
	float: left;
}

.wrapself .nav_bot .item i {
	font-size: 0.4rem;
}

.wrapself .nav_bot .item img {
	height: .8rem;
}

.wrapself .nav_bot .item p {
	font-size: .14rem;
	color: #656565;
}

.nav_bot3 {
	width: 100%;
	padding-bottom: .1rem;
	/* height: 1.2rem; */
	/* margin-top: .3rem; */
	box-shadow: 0 0 0.3rem #efefef;
	margin-bottom: .1rem;
	text-align: center;
	border: .01rem solid #eee;
	border-radius: .1rem;
	background-color: #fff;
}

.nav_bot3 .list {
	width: 92%;
	margin-left: 4%;
	height: .5rem;
	border-bottom: .01rem solid #efefef;
	overflow: hidden;
	color: #323232;
}

.nav_bot3 .list_l {
	float: left;
	line-height: .5rem;
	font-size: .16rem;
}

.nav_bot3 .list_r {
	float: right;
	line-height: .5rem;
	font-size: .14rem;
}

.nav_bot3 .list_r i {
	font-size: .2rem;
	vertical-align: -.02rem;
}

.nav_bot3 .countBOx {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: .14rem;
}

.nav_bot3 .countBOx div {
	width: 33%;
	margin-top: .11rem;
	line-height: .22rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: center;
	align-items: center;
}

.nav_bot3 .text_top {
	color: #333;
}

.nav_bot3 .text_bottom {
	font-size: .16rem;
	/* margin-top: .1rem; */
}

.liros {
	background-color: #ffffff;
	border-radius: .1rem;
}

.liros .list {
	width: 92%;
	margin-left: 4%;
	height: .5rem;
	border-bottom: .01rem solid #efefef;
	overflow: hidden;
	color: #323232;
}

.liros div:last-of-type {
	border-bottom: 0 solid #efefef;
}

.liros .list_l {
	float: left;
	line-height: .5rem;
	font-size: .14rem;
}

.liros .list_l i {
	font-size: .2rem;
	vertical-align: 0.03rem;
}

.liros .list_l span {
	vertical-align: super;
}

.liros .list_r {
	float: right;
	line-height: .5rem;
}

.liros .list_r i {
	font-size: .2rem;
}

.liros .list_r img {
	height: .2rem;
	vertical-align: sub;
}

.footmsg {
	width: 100%;
	height: .5rem;
	position: fixed;
	bottom: 0;
	z-index: 9;
	box-shadow: 0 0 0.1rem 0.01rem rgba(7, 17, 27, .1);
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
	font-size: .16rem;
}

.footmsg p {
	width: 66.6%;
	line-height: .5rem;
	padding-left: 0.1rem;
	font-weight: 600;
	color: #323232;
	background: #fff;
}

.footmsg span {
	line-height: .5rem;
	font-weight: 800;
	font-size: .18rem;
}

.footmsg .btns {
	width: 33.3%;
	height: .5rem;
	text-align: center;
	line-height: .5rem;
	font-weight: 800;
}

.address {
	padding: 0.5rem 0 0;
}

.address .list {
	border-bottom: 0.05rem solid #eee;
	font-size: .14rem;
	color: #323232;
	padding: 0 0.1rem 0;
}

.address .list .top {
	line-height: .2rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-top: .1rem;
}

.address .list span {
	font-size: .15rem;
}

.address .list span:nth-of-type(2) {
	margin: 0 0.05rem;
}

.address .list .centeraddress {
	line-height: .2rem;
	border-bottom: .01rem solid #eee;
	padding-bottom: .08rem;
	font-size: .15rem;
}

.address .list .bottom {
	height: 0.38rem;
	line-height: 0.38rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.address .list .list_r {
	float: right;
	position: relative;
	margin-left: 0.03rem;
}

.wrapcourse {
	width: 100%;
	height: 100%;
	position: relative;
}

.content .shoplist {
	width: 100%;
	padding-left: 4%;
	padding-right: 4%;
	border-bottom: 0.06rem solid #eeeeee;
}

.content .shoplist .ipts {
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	align-items: center;
	height: 0.44rem;
	font-size: .14rem;
}

.content .shoplist .ipts .twospan {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	width: 86%;
	text-align: right;
}

.content .shoplist .ipt {
	border-bottom: 1px solid #eee;
}

.content .shoplist .item_detail {
	display: -ms-flexbox;
	display: flex;
	border-bottom: 1px solid #eee;
	padding: 0.1rem 0;
}

.content .shoplist .item_detail i {
	font-size: .6rem;
}

.content .shoplist .item_detail img {
	width: .6rem;
	height: .6rem;
	border-radius: .01rem;
	margin-right: 0.1rem;
}

.content .shoplist .item_detail .item_dec {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	height: auto;
}

.content .shoplist .item_detail .item_dec .name {
	font-weight: bold;
}

.content .shoplist .item_detail .item_dec p {
	overflow: hidden;
	color: #333;
	font-size: .14rem;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.content .shoplist .item_detail .item_dec div {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.content .shoplist .item_detail .item_dec div span {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.content .shoplist .ipts .right {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}

.content .shoplist .ipts .right .no {
	width: 1.8rem;
	height: .7rem;
	line-height: .7rem;
	border: .02rem solid #999;
	border-radius: .32rem;
	text-align: center;
	font-size: .32rem;
	color: #999;
}

.content .shoplist .ipts .right .ons {
	margin-right: 0.2rem;
}

.content .shoplist .ipts .right .cancle,
.content .shoplist .ipts .right .ok {
	width: .66rem;
	height: .25rem;
	line-height: .25rem;
	border: .01rem solid #999;
	border-radius: .3rem;
	text-align: center;
	margin-left: .1rem;
	font-size: .12rem;
	color: #999;
}

.content .shoplist .ipts .right .ok {
	color: #fe8103;
	border: .01rem solid #fe8103;
	margin-left: 0rem;
}

.orderDetail_box {
	padding-top: .5rem;
}

.orderDetail_box .dingdan,
.orderDetail_box .goods,
.orderDetail_box .peisong,
.orderDetail_box .wuliu {
	padding: 0 0.1rem;
	border-bottom: .05rem solid #eee;
}

.orderDetail_box .ipts {
	height: 0.4rem;
	line-height: .4rem;
	border-bottom: 0.01rem solid #eee;
	font-size: .14rem;
}

.orderDetail_box .ipts:last-child {
	border-bottom: 0 solid #eee;
}

.orderDetail_box .ipts_tit {
	height: 0.42rem;
	line-height: .42rem;
	font-weight: 800;
}

.orderDetail_box .peisong .ipts {
	color: #323232;
}

.orderDetail_box .peisong .addr {
	margin-top: .15rem;
	line-height: .5rem;
}

.orderDetail_box .item_detail {
	padding: .1rem 0;
	overflow: hidden;
	border-bottom: .01rem solid #eee;
}

.orderDetail_box .item_detail:last-child {
	border-bottom: 0 solid #eee;
}

.orderDetail_box .item_detail:last-of-type {
	border-bottom: none;
}

.orderDetail_box .item_detail img {
	float: left;
	width: .8rem;
	height: .8rem;
	background: #eee;
	border-radius: 0;
}

.orderDetail_box .item_detail .item_dec {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	justify-content: space-between;
	float: left;
	width: calc(100% - 0.8rem);
	padding-left: .1rem;
	height: auto;
}

.orderDetail_box .item_detail .item_dec .skus {
	display: inline-block;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	/*padding: .01rem .05rem;*/
	border-radius: .01rem;
	font-size: .12rem;
}

.orderDetail_box .item_detail .item_dec p:first-of-type {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	/* line-height: .5rem; */
}

.orderDetail_box .item_detail .item_dec p {
	color: #333;
	font-size: .14rem;
}

.orderDetail_box .ipts .right {
	float: right;
}

.orderDetail_box .ipts2 {
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: 0.52rem;
	line-height: 0.52rem;
	background-color: #fff;
	position: fixed;
	width: 100%;
	z-index: 9;
	bottom: 0;
	box-shadow: 0 0 0.1rem rgba(0, 0, 0, .3);
}

.orderDetail_box .ipts2 .right {
	color: #fe8103;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	margin: auto;
}

.orderDetail_box .ipts2 .right .cancle,
.orderDetail_box .ipts2 .right .ok {
	width: 1.2rem;
	height: .36rem;
	line-height: .36rem;
	border: .01rem solid #999;
	border-radius: 1rem;
	text-align: center;
	font-size: .16rem;
	color: #999;
	margin-left: .2rem;
	margin-right: .2rem;
}

.orderDetail_box .ipts button {
	padding: .14rem .4rem;
	color: #ffffff;
	background-color: #fe8103;
	border: 0;
	border-radius: 1rem;
}

.orderDetail_box .ipts span {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-all;
}

.orderDetail_box .ipts {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: end;
}

.orderDetail_box .addres {
	height: auto;
	line-height: 0.2rem;
	border-bottom: 0px solid #eee;
	padding: 0.1rem 0;
}

.orderDetail_box .msgs {
	height: auto;
	line-height: .6rem;
	border-bottom: 0px solid #eee;
	padding: 0.2rem 0;
}

.service {
	position: relative;
	padding-top: .5rem;
}

.service img {
	width: 100%;
	height: 100%;
}

.service .in {
	position: absolute;
	top: 0;
	text-align: center;
	z-index: 99;
	margin: .8rem 0.2rem 0;
}

.service .in h3 {
	font-size: .2rem;
	margin-bottom: .3rem;
}

.service .in .ttitle {
	font-size: 0.16rem;
}

.service .in img {
	width: 2.2rem;
	height: 2.2rem;
	margin-top: .64rem;
}

.service .in .btitle {
	font-size: 0.16rem;
}

.submit {
	border-radius: 0.05rem;
	height: 0.42rem;
	line-height: 0.42rem;
	text-align: center;
	font-size: .16rem;
	margin: 0.1rem 0.2rem;
}

.offline {
	background: #f8f8f8;
	padding-bottom: 0.1rem;
}

.myxueyuan {
	padding-top: 0.1rem;
}

.myxueyuan .every_info {
	width: 100%;
	background: #fff;
	border-radius: .05rem;
	padding: .1rem;
	display: flex;
}

.myxueyuan .every_info>img {
	width: .66rem;
	height: .66rem;
	border-radius: 50%;
	margin-right: 0.1rem;
}

.myxueyuan .every_info .selfinfo {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: .66rem;
	margin-right: 0.2rem;
}

.myxueyuan .every_info .selfinfo .nickname {
	font-size: .15rem;
	font-weight: 800;
}

.myxueyuan .every_info .selfinfo .number {
	color: #999;
	font-size: .14rem;
}

.myxueyuan .every_info .selfinfo .btns {
	padding: .02rem;
	border-radius: .03rem;
	width: .68rem;
	text-align: center;
	font-size: .13rem;
}

.present {
	height: 1.8rem;
	width: 100%;
	padding-top: 0.5rem;
}

.present .small {
	padding-top: .12rem;
	padding-left: .12rem;
	color: #fff;
	font-size: .14rem;
}

.present .small h4 {
	font-size: .16rem;
}

.way .left,
.way .right {
	margin: .12rem;
	border-radius: .1rem;
	font-size: .14rem;
	box-shadow: 0 0 0.02rem #eee;
	background-color: #fff;
	margin-top: -.8rem;
	padding: .16rem;
}

.way .left img {
	width: 100%;
	margin-bottom: 0.1rem;
}

.way .left p:first-of-type,
.way .right p:first-of-type {
	font-size: .16rem;
}

.way .left p:nth-of-type(2),
.way .right p:nth-of-type(2) {
	color: #999;
	font-size: .14rem;
	text-align: left;
}

.way .left p:nth-of-type(3),
.way .right p:nth-of-type(3) {
	margin-top: .02rem;
	font-size: .16rem;
	font-weight: 600;
}

.way .left p:nth-of-type(4),
.way .right p:nth-of-type(4) {
	margin-top: .1rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.way .left p:first-of-type img,
.way .right p:first-of-type img {
	width: .53rem;
	vertical-align: middle;
	margin-top: -.1rem;
}

.way .left p:first-of-type span,
.way .right p:first-of-type span {
	font-size: .18rem;
	font-weight: 800;
}

.way .left p:nth-of-type(4) span:first-of-type,
.way .right p:nth-of-type(4) span:first-of-type {
	font-size: .14rem;
	color: #999;
}

.way .left p:nth-of-type(4) span:nth-of-type(2),
.way .right p:nth-of-type(4) span:nth-of-type(2) {
	display: inline-block;
	width: 1rem;
	height: .32rem;
	line-height: .32rem;
	border-radius: .3rem;
	text-align: center;
	margin-top: -.1rem;
}

.hehuoren {
	margin: .1rem 0;
}

.hehuoren .title {
	padding: 0 .12rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	color: #323232;
	left: 0;
	margin-top: .1rem;
}

.hehuoren .tap {
	display: block;
	width: .04rem;
	height: .18rem;
	margin-right: .06rem;
	margin-top: 0.04rem;
}

.hehuoren .weight {
	font-weight: 700;
	font-size: .18rem;
}

.hehuoren .main-box {
	margin-top: .1rem;
}

.hehuoren .main-box h5 {
	font-size: .4rem;
	font-weight: 800;
	text-align: center;
	margin-bottom: .3rem;
}

.hehuoren .main-box p {
	padding: 0 .1rem;
	font-size: .14rem;
	line-height: .18rem;
}

.pt-50 .nav_bot {
	box-shadow: 0 0 0.02rem #efefef;
	text-align: center;
	border: .01rem solid #eee;
	border-radius: .05rem;
	margin: 0.1rem 0.1rem 0;
	background: #ffffff;
}

.pt-50 .nav_bot .list2_l {
	font-size: .14rem;
	border-bottom: .01rem solid #efefef;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: .1rem;
}

.pt-50 .nav_bot .list2_s {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	width: 80%;
	text-align: right;
}

.pt-50 .nav_bot .countBOx {
	overflow: hidden;
	font-size: .14rem;
	display: flex;
}

.pt-50 .nav_bot .countBOx .count {
	float: left;
	width: 100%;
	margin: .2rem 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: center;
	align-items: center;
}

.pt-50 .nav_bot .text_top {
	color: #666;
	font-size: .16rem;
	font-weight: 800;
}

.pt-50 .nav_bot .text_bottom {
	color: #999;
	font-size: .16rem;
}

.pt-50 .nav_bot .option {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	font-size: .14rem;
}

.pt-50 .nav_bot .bottom,
.nav_bot .top {
	margin-bottom: 0.12rem;
	padding: 0.08rem;
	border-radius: 0.03rem;
	width: 1.5rem;
}

/*
.layui-layer-title {
    padding: 0 0.1rem 0 0.1rem!important;
    height: .44rem!important;
    line-height: .44rem!important;
    font-size: .16rem!important;
}
.layui-layer-dialog .layui-layer-content {
    line-height: 1!important;
    font-size: .38rem!important;
	padding: .38rem!important;
}
.layui-layer-btn {
    text-align: center!important;
    padding: .38rem 0 0!important;
}
.layui-layer-btn a {
    height: 0.8rem!important;
    line-height: .8rem!important;
    margin: 0 0.3rem!important;
    padding: 0 0.38rem!important;
    font-size: .38rem!important;
}
*/
.color-blue {
	color: #007bff;
}

.color-purple {
	color: #6f42c1;
}

.color-red {
	color: #ff1900;
}

.color-orange {
	color: #fd7e14;
}

.color-yellow {
	color: #ffc107;
}

.color-green {
	color: #28a745;
}

.color-teal {
	color: #20c997;
}

.color-cyan {
	color: #17a2b8;
}

.color-white {
	color: #ffffff;
}

.color-gray {
	color: #6c757d;
}

.color-dark {
	color: #343a40;
}